RubyGems Navigation menu

aws-sdk-core 3.156.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.168.2 - November 29, 2022 (341 KB)
  2. 3.168.1 - November 18, 2022 (341 KB)
  3. 3.168.0 - November 17, 2022 (341 KB)
  4. 3.167.0 - November 09, 2022 (341 KB)
  5. 3.166.0 - October 26, 2022 (341 KB)
  6. 3.156.0 - September 27, 2022 (321 KB)
Show all versions (1336 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1, >= 1.6.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0975d3894936dbaf9120dac7781245f177e8ba8f109100bd86a0711d4f9ee01d

    Total downloads 838,879,434

    For this version 1,009,296

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: